# Uses of Class
org.eclipse.emf.cdo.security.provider.DirectoryItemProvider

Packages that use DirectoryItemProvider
Package
Description
org.eclipse.emf.cdo.security.provider
The generated EMF edit support of the CDO security model.

## Uses of DirectoryItemProvider in org.eclipse.emf.cdo.security.provider

Fields in org.eclipse.emf.cdo.security.provider declared as DirectoryItemProvider
Modifier and Type
Field
Description
`protected DirectoryItemProvider`
SecurityItemProviderAdapterFactory.`directoryItemProvider`
This keeps track of the one adapter used for all `Directory` instances.